
eTB Manager Namibia - Feature #834

Add outcomes options for suspects on treatment

07/19/2013 06:38 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/19/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component:    

Description

Include the option of the outcome list of confirmed cases, only for suspect on treatment. For suspects not on treatment the current

outcome list remain the same.

History

#1 - 01/03/2014 07:59 AM - Ricardo Memoria

- Status changed from New to Feedback

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Where to include that? Which page?

#2 - 01/16/2014 11:55 AM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Solved by the implementation of new suspect follow-up features.
